Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 48839  Bug Report Packages: Extra High  [hunspell-en] Broken spell check  2016-04-08 Closed 5 0 2016-09-12
 45739  Bug Report Packages: Extra Medium  [gksudo] broken after sudo upgrade  2015-07-22 Closed 1 0 2015-07-22
 42455  Bug Report Packages: Extra Medium  [evolution] crashes with current version of sqlite  2014-10-20 Closed 2 0 2014-11-18
 70404  Bug Report Packages: Extra Low  [ruby] from Extra conflicts with ruby-bundler from Comm ... 2021-04-10 Closed 0 1
 64338  Bug Report Packages: Extra Low  [linux] [testing] Package linux 5.3.8.1-1 is missing bo ... 2019-10-31 Closed 0 0
 62317  Bug Report Packages: Extra Low  [evolution] can't access contacts  2019-04-12 Closed 3 2 2020-01-17
 61531  Bug Report Packages: Extra Low  [thunar] conflicting file with another package from "ex ... 2019-01-25 Closed 0 0
 57981  Bug Report Packages: Extra Low  [evolution] doesn't start  2018-03-26 Closed 4 0 2018-03-27
 48804  Feature Request Packages: Extra Low  [claws-mail] Missing the doc/manual files  2016-04-04 Closed 0 0
 46129  Feature Request Packages: Extra Low  [ardour] sends data to upstream  2015-08-28 Closed 2 0 2016-01-20
 44812  Bug Report Kernel Low  [Linux] MIDI devices don't show up with kernel 4.0.1-1- ... 2015-05-02 Closed 0 0
 53840  Bug Report Packages: Extra Very Low  [evolution] Shows wrong version string  2017-04-26 Closed 6 0 2017-10-21
 42659  Feature Request Packages: Extra Very Low  [claws-mail] X-Mailer feature request  2014-11-02 Closed 0 0
 33961  Bug Report Packages: Extra Very Low  [evolution] needs package gnome-keyring  2013-02-21 Closed 1 2 2013-03-13
Showing tasks 1 - 14 of 14 Page 1 of 1